<h2>Datos del punto</h2>
<br />
<form id="formPunto" method="post" enctype="multipart/form-data" action="index.php?controller=adminWidget&task=guardarPuntoMapa">
    <input type="hidden" id="id" name="id" value="{{ punto.id }}" />
    <input type="hidden" id="id_widget" name="id_widget" value="{{ punto.id_widget }}" />
    <label for="descripcion">Descripcion</label>
    <input type="text" name="descripcion" id="descripcion" value="{{ punto.descripcion }}" />
    <label for="latitud">Latitud</label>
    <input type="text" name="latitud" id="latitud" value="{{ punto.latitud }}" />
    <label for="longitud">Longitud</label>
    <input type="text" name="longitud" id="longitud" value="{{ punto.longitud }}" />
    <label for="info">Texto informativo</label>
    <textarea name="info" id="info" >{{ punto.info }}</textarea>
    <label for="longitud">Centro del mapa</label>
    <input type="checkbox" name="centro" id="centro" value="Y" {% if punto.centro == 'Y' %}checked{% endif %} />
    <label for="longitud">Imagen Pin</label>
    <input type="file" name="imagen" id="imagen" />
    <div class="clearfix"></div>
    <input class="btn" type="submit" id="btnGuardarPunto" value="Guardar" />    
</form>